# Generated by Django 4.1.3 on 2022-11-12 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='imagesaver',
            name='name',
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
    ]
